SDDM-Configuration
==================
SDDM Configuration lets you customize the screen when you log in to Lubuntu.


Usage
-----
To change SDDM settings with autologin use the :guilabel:`Autologin` tab. To have sddm log back in after a session exists check the :guilabel:`Whether sddm should automatically log back into sessions when they exit`. To change which session to automatically log into use the :guilabel:`Name of session file for autologin session` drop down. To choose which user to login use the :guilabel:`Username for autologin session` field.

To save your changes for SDDM-Configuration use the :guilabel:`Save` button. To undo your changes press the :guilabel:`Reset` button.

Version
-------
Lubuntu ships with version 0.2.0 of SDDM-Configuration.

How to Launch
-------------

To launch SDDM-Configuration :menuselection:`Accesories --> SDDM Configuration` or run 

.. code:: 

   SDDM Configuration
   
from the command line.
   
